### Property

# Gtk StringFilter:expression

#### Declaration

    property expression: Gtk.Expression [ read, write ]

#### Description [src]

The expression to evaluate on item to get a string to compare with.

Type: | `GtkExpression`

Getter method | `gtk_string_filter_get_expression`
Setter method | `gtk_string_filter_set_expression`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no